不升级玩不了,Pokémon GO 将在 2 月底停止支持 iOS 11 以下的系统

geekpark01-12 08:27 跟贴 83 条

苹果:这可和我没关系。

如果你不升级到苹果 iOS 11 及以上的新系统,就再也找不到神奇宝贝了(虽然在中国本来就玩不了)。

近日,Pokémon GO 游戏的开发公司 Niantic 发表声明称,该游戏将不支持无法升级到 iOS 11 及以上系统的苹果设备。其中包括 iPhone 5、iPhone 5c、iPad(第五代或更低版本)、iPad mini 和 iPod touch(第五代或更低版本)。

打开网易新闻 查看更多精彩图片

Niantic 在官方声明中称,这一改变是因为 Pokémon GO 在进行大幅升级后,上述旧设备的操作系统无法带动游戏运行。如果用户在游戏更新完成后,坚持使用上述这些旧设备、旧系统的话,也可以登上游戏,但无法使用 PokéCoins 或游戏中的任何其他物品。只有登录符合规定的设备,游戏玩家才能享受该游戏的全部功能。

不过,Niantic 也表示会给用户一些反应时间,今年 2 月 28 日后才会正式实施这个新规。当然,这也意味着 Pokémon GO 新系统大幅更新不会早于这个时间点。值得一提的是,这一更新很可能将提升 AR 效果在游戏中的应用。

虽然 Niantic 看起来有些不近人情,但事实上大部分应用都会对运行系统有要求。如果系统带不动,那么应用的使用体验就会大打折扣。为了更好的应用体验,要求用户运行使用新系统也在情理之中。

责任编辑:双筒猎枪

图片来源:Pokémon GO

特别声明:本文为网易自媒体平台“网易号”作者上传并发布,仅代表该作者观点。网易仅提供信息发布平台。
打开网易新闻,阅读体验更佳
大家都在看